PHP Manual
Prev |  | Next

# radius_put_string

(PECL)

radius_put_string -- Attaches a string attribute

## Description

bool radius_put_string ( resource radius_handle, int type, string value )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. radius_put_string() example
`<?php if (!radius_put_string($res, RADIUS_USER_NAME, 'billy')) { echo 'RadiusError:' . radius_strerror($res). "\n<br />"; exit; } ?>`

## See Also

radius_put_int()
radius_put_vendor_int()
radius_put_vendor_string()

Prev | Home | Next
radius_put_int | Up | radius_put_vendor_addr